post #1 of 1
Thread Starter 
okay im sure theres been at least one thread on this problem, so blame the bad search function.

anyway, i just patched to 1.6, and even though i just patched up to 1.6, when i try to connect to a 1.6 server, say the up all night HC server 72.249.94.147:28960
it says that its not the right version, even though not 2 seconds ago i installed all the patches up to 1.6

any solutions? even the version file inside the program file says its 1.6

[Version Info]
ExtVersion=1.6
IntVersion=27.0
Language=255
Branch=0.0
QA=4991

[Product Info]
Platform=PC
Product=Call of Duty 4: Modern Warfare
    
CPUMotherboardGraphicsRAM
E6600@ 1500 fsb wall1.55v Abit IN9 32X MAX FOXCONN 8800 GTS 640 MB @ 600 1700 1800 for now 2GB OCZ GOLD@ 900 mhz 4-4-4-4 
Hard DriveOptical DriveOSMonitor
160 GB WD + 400 GB DVD RW Windows Vista 32 bit Home Premium SP1 22" LG 5000:1 2ms 
KeyboardPowerCaseMouse
Microsoft Ergo HIPER 570V MODULAR Antec 900 Logitech G5 
Mouse Pad
rocketfish control 
  hide details  
Reply
    
CPUMotherboardGraphicsRAM
E6600@ 1500 fsb wall1.55v Abit IN9 32X MAX FOXCONN 8800 GTS 640 MB @ 600 1700 1800 for now 2GB OCZ GOLD@ 900 mhz 4-4-4-4 
Hard DriveOptical DriveOSMonitor
160 GB WD + 400 GB DVD RW Windows Vista 32 bit Home Premium SP1 22" LG 5000:1 2ms 
KeyboardPowerCaseMouse
Microsoft Ergo HIPER 570V MODULAR Antec 900 Logitech G5 
Mouse Pad
rocketfish control 
  hide details  
Reply